.uk-article {  
   background-color: #ffffff;  
   padding: 20px;  
}

.tm-content {  
   background-color: #ffffff;  
   padding: 20px;  
} 

/* Modules - White Background */  

.uk-panelwhite {
   background-color: #ffffff;  
   padding: 20px;
   
}

/* Footer */

.tm-footer {
	text-align: left;
	color: #8e8e8e;
	padding: 10px;
	margin-top: 10px;
	background-color: rgba(0,0,0,0.5)
}

/* Footer Menu */

.tm-footermenu {
	text-align: left;
	color: #b4b4b4;
	
}


.uk-subnav > li > a {
    color: #8e8e8e;

}

/* Header Background */

/*.tm-headerbar {
	background-color: rgba(0,0,0,0.5)
}
*/

/* Headbar Position */

.uk-panelhb {
	margin-top: 30px;
}

/* Usermenu Style */

